/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@400;500;700&display=swap');
/*
Zen Kaku Gothic New
font-family: "Zen Kaku Gothic New", sans-serif;
font-weight: 400, 500, 700;
font-style: normal;
*/

[src="[url]"]{
	display: block;
	width: 100%;
	height: auto;
	background: #ccc;
}

[src*="src"]{
	display: block;
	width: 100%;
	height: auto;
	background: var(--dummy);
}

[LSC-LT]{
	display: contents;
}

:root{
	--color: #333;
	--color-rgb: 51, 51, 51;
	--color-theme: #4593d0;
	--color-theme-rgb: 69, 147, 208;
	--variable-color: var(--color-theme);
	--color-border: #ccc;
	--font: 'Zen Kaku Gothic New', 'BIZ UDPGothic', 'Hiragino Kaku Gothic ProN', 'Hiragino Sans', sans-serif;
	--wrap-space: 24px;
	--wrap-fit: calc(min(100dvw, 100%) - clamp(48px, calc(96 / 1200 * 100dvw), 96px));
	--wrap-max: 1200px;
	--wrap: clamp(327px, calc(max(100dvw, 100%) - clamp(48px, calc(96 / 1200 * 100dvw), 96px)), var(--wrap-max));
	--dummy: #fff url('/common/images/noImage.webp') no-repeat center / contain;
}

html{
	min-width: 375px;
	scroll-behavior: smooth;
	scroll-padding-top: 56px;
}

body{
	color: var(--color);
	font: 400 16px var(--font);
	line-height: 1.65;
	overflow-wrap: anywhere;
}

::selection{
	background: var(--color-theme);
	color: #fff;
}

a{
	color: inherit;
	.done &{
		transition-property: color, text-decoration, background, background-color, background-size, border, border-color, box-shadow, filter, opacity;
		transition-duration: 0.2s;
		transition-timing-function: ease-out;
	}
	:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

wbr{
	.translated-ltr &:not(:lang(ja)){
		display: none;
	}
}

main{
	& a{
		color: var(--color-theme);
		text-decoration: underline;
	}
}

input,
textarea,
select{
	background-color: transparent;
	accent-color: var(--color-theme);
	caret-color: var(--color-theme);
}

input{
	&[type="checkbox"],
	&[type="radio"]{
		border-color: var(--color);
	}
	&[type="checkbox"]:not(:checked),
	&[type="radio"]:not(:checked){
		background-image: none;
	}
	&[type="checkbox"]:checked,
	&[type="radio"]:checked{
		background-color: var(--color);
	}
}

button{
	display: grid;
	align-items: center;
	min-height: 48px;
	padding: 8px 16px;
	background: var(--color-theme);
	color: white;
	text-align: center;
	&:focus-visible{
		outline: var(--color-theme) auto 2px;
		outline-offset: 2px;
	}
}

details{
	all: unset;
	display: block;
	box-sizing: border-box;
	&::details-content{
		box-sizing: border-box;
	}
}

summary{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	&::-webkit-details-marker{
		display:none;
	}
}

#wrapper{
	display: grid;
	grid-template-rows: auto 1fr;
	min-height: 100dvh;
	#header{
		z-index: 120;
	}
	#nav{
		z-index: 110;
	}
	#pagePath,
	#footer,
	#pageTop{
		order: 10;
	}
	#floatingNav{
		order: 11;
		z-index: 100;
	}
}

#header{
	position: sticky;
	top: 0;
	display: grid;
	grid-template-columns: 1fr auto;
	background: #fff;
	@media (max-width: 991.98px) {
		#hNav{
			grid-column: 1 / 3;
			grid-row: 2;
		}
	}
	@media (min-width: 992px) {
		grid-template-columns: auto 1fr auto;
		grid-column-gap: 8px;
		align-items: center;
		padding: 0 clamp(24px, calc(32 / 1400 * 100dvw), 32px);
	}
}

#siteName{
	& a{
		display: block;
		background: url('../images/logoIcon.svg') no-repeat 10% center / auto 70%, url('../images/logoType.svg') no-repeat 85% center / 55% auto, #fff;
		font-size: 0;
		transition: none;
		@media (max-width: 991.98px) {
			aspect-ratio: 210 / 60;
			height: clamp(56px, calc(64 / 768 * 100dvw), 64px);
		}
		@media (min-width: 992px) {
			aspect-ratio: 1;
			width: 96px;
			background: url('../images/logoIcon.svg') no-repeat center 30% / 75% auto, url('../images/logoType.svg') no-repeat center 90% / 80% auto, #fff;
		}
	}

}

#hNav{
	@media (max-width: 991.98px) {
		#hNavGlobal,
		#hNavPickup,
		#hNavFavorite,
		#hNavTourism{
			display: none;
		}
		.nav &{
			visibility: hidden;
		}
	}
	@media (min-width: 992px) {
		display: grid;
		justify-content: end;
		grid-gap: 8px;
		&:has(#hNavPickup){
			#hNavFavorite{
				grid-row: 1 / 3;
			}
		}
		&:not(:has(#hNavPickup)){
			align-items: center;
		}
		#hNavGlobal{
			grid-column: 1;
			grid-row: 1;
		}
		#hNavPickup{
			grid-column: 1;
			grid-row: 2;
		}
		#hNavFavorite{
			grid-column: 2;
			margin-left: 8px;
			align-self: center;
		}
		#hNavTourism{
			grid-column: 2;
		}
	}
}

#hNavGlobal{
	& ul{
		display: flex;
		justify-content: end;
		align-items: center;
		column-gap: 0.5em;
		font-weight: 500;
		font-size: clamp(14px, calc(15 / 1200 * 100dvw), 15px);
		letter-spacing: 0.045em;
	}
	& li{
		display: contents;
		&:nth-child(n+2):before{
			content: "";
			height: 1em;
			border-left: 1px solid currentColor;
		}
	}
	& a{
		display: block;
		text-align: center;
	}
}

#hNavPickup{
	& ul{
		display: flex;
		justify-content: end;
		column-gap: 2em;
		font-weight: 500;
		font-size: clamp(14px, calc(15 / 1200 * 100dvw), 15px);
		letter-spacing: 0.045em;
	}
	& li{
		display: contents;
		&:nth-child(n+2){
			content: "";
			height: 1em;
			border-left: 1px solid currentColor;
		}
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		align-items: center;
		column-gap: 0.5em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			border-radius: 100%;
		}

	}
}

#hNavFavorite{
	& a{
		display: grid;
		justify-items: center;
		font-size: 12px;
		font-weight: 500;
		letter-spacing: 0.045em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 28px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1px;"><path d="M14.93,1.85l2.72,8.37h8.81c.94,0,1.34,1.21.57,1.76l-7.12,5.18,2.72,8.37c.29.9-.74,1.65-1.5,1.09l-7.12-5.18-7.12,5.18c-.76.56-1.79-.19-1.5-1.09l2.72-8.37L.97,11.99c-.76-.56-.37-1.76.57-1.76h8.81S13.07,1.85,13.07,1.85c.29-.9,1.56-.9,1.86,0Z"/></svg>') no-repeat center / contain;
		}
	}
}

#hNavTourism{
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.045em;
	}
}

#navButton{
	all: unset;
	box-sizing: border-box;
	cursor: pointer;
	@media (max-width: 991.98px) {
		display: grid;
		align-content: center;
		justify-items: center;
		aspect-ratio: 1;
		width: clamp(56px, calc(64 / 768 * 100dvw), 64px);
		background: var(--color-theme);
		color: #fff;
		font-weight: 700;
		font-size: 12px;
		letter-spacing: 0.12em;
		text-transform: uppercase;
		overflow: hidden;
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 10" style="fill: none; stroke: black;"><polyline points="9 3 5 7 1 3"/></svg>') no-repeat center / contain;
		}
		.nav &:after{
			transform: scale(1, -1);
		}
	}
	@media (min-width: 992px) {
		display: grid;
		align-content: center;
		justify-items: center;
		aspect-ratio: 1;
		width: 56px;
		color: inherit;
		font-weight: 700;
		font-size: 10px;
		letter-spacing: 0.12em;
		text-transform: uppercase;
		overflow: hidden;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 28px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px;"><line x1="1" y1="6" x2="27" y2="6"/><line x1="1" y1="14" x2="27" y2="14"/><line x1="1" y1="22" x2="27" y2="22"/></svg>') no-repeat center / contain;
		}
		.nav &:before{
			-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 28 28" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 1.5px;"><line x1="4.81" y1="23.19" x2="23.19" y2="4.81"/><line x1="23.19" y1="23.19" x2="4.81" y2="4.81"/></svg>');
		}
	}
}

#nav{
	position: fixed;
	top: 0;
	left: 100%;
	display: grid;
	grid-template-columns: 300px;
	align-content: start;
	justify-content: center;
	width: min(100%, 375px);
	height: max(100%, 100dvh);
	padding: 80px 0 64px 0;
	background: var(--color-theme);
	color: #fff;
	overflow-y: auto;
	transition: transform 0.2s ease-out;
	.nav &{
		transform: translateX(-100%);
	}
	& h2{
		display: none;
		aspect-ratio: 210 / 60;
		height: 64px;
		background: url('../images/logoIcon.svg') no-repeat 10% center / auto 65%, url('../images/logoType.svg') no-repeat 90% center / 60% auto, #fff;
		font-size: 0;
		transition: none;
	}
	#navFavorite,
	#navLanguage{
		grid-column: 1;
		grid-row: 2;
		width: 140px;
		margin-top: 24px;
	}
	#navLanguage{
		justify-self: end;
	}
	#navGlobal{
		margin-top: 8px;
	}
	#navBusiness{
		margin-top: 24px;
	}
	#navTourism{
		margin-top: 24px;
	}
	#navInfo{
		margin-top: 24px;
		}
	#navExtra{
		margin-top: 24px;
	}
	#navSearch{
		grid-row: 1;
		margin-top: clamp(24px, calc(40 / 1200 * 100dvw), 40px);
	}
}

#navGlobal,
#navPickup{
	& ul{
		display: grid;
	}
	& li{
		border-bottom: 1px solid #b3b3b4;
	}
	& a{
		display: grid;
		align-items: center;
		min-height: 48px;
		padding: 4px;
		font-weight: 500;
		letter-spacing: 0.1em;
	}
}

#navBusiness{
	& ul{
		display: grid;
		grid-template-columns: repeat(2, 140px);
		justify-content: space-between;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.045em;
	}
}

#navTourism{
	display: grid;
	grid-template-columns: repeat(1, 140px);
	justify-content: center;
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.045em;
	}
}

#navFavorite{
	& a{
		display: grid;
		grid-template-columns: auto auto;
		justify-content: center;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		background: #cd2864;
		border-radius: 4px;
		color: #fff;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.03em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 14px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 14 14"><path d="M6.97,14c-.65-.64-3.14-3.3-4.39-4.81C1.27,7.6,0,5.88,0,3.54,0,1.57,1.52,0,3.4,0c1.67,0,3.03.98,3.59,2.74h.02c.57-1.85,1.99-2.74,3.59-2.74,1.88,0,3.4,1.57,3.4,3.54,0,2.34-1.27,4.06-2.58,5.65-1.26,1.52-3.77,4.17-4.41,4.81h-.04Z"/></svg>') no-repeat center / contain;
		}
	}
}

#navLanguage{
	position: relative;
	& summary{
		display: grid;
		grid-template-columns: auto 1fr auto;
		justify-content: center;
		align-items: center;
		column-gap: 4px;
		min-height: 32px;
		padding: 4px 8px;
		border: 1px solid currentColor;
		border-radius: 4px;
		font-weight: 500;
		font-size: 15px;
		text-align: center;
		letter-spacing: 0.01em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 16px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16"><path d="M8,16c-.28,0-.56-.01-.84-.04-1.84-.19-3.5-.99-4.82-2.3-1.51-1.51-2.34-3.52-2.34-5.66S.83,3.85,2.34,2.34C3.66,1.03,5.32.23,7.16.04c.28-.03.56-.04.84-.04s.56.01.84.04c1.84.19,3.5.99,4.82,2.3,1.51,1.51,2.34,3.52,2.34,5.66s-.83,4.15-2.34,5.66c-1.31,1.31-2.98,2.11-4.82,2.3-.28.03-.56.04-.84.04ZM5.47,12.75c.56.83,1.24,1.55,2.05,2.15v-2.15h-2.05ZM8.48,14.9c.8-.59,1.49-1.31,2.05-2.15h-2.05v2.15ZM11.66,12.75c-.41.71-.9,1.36-1.48,1.94,1.15-.38,2.19-1.04,3.01-1.94h-1.53ZM2.81,12.75c.83.9,1.86,1.57,3.01,1.94-.58-.58-1.08-1.24-1.48-1.94h-1.53ZM13.93,11.8c.64-.99,1.02-2.14,1.1-3.32h-2.11c-.05,1.12-.3,2.2-.74,3.23-.01.03-.02.06-.04.09h1.79ZM11.08,11.8c.52-1.04.81-2.16.87-3.32h-3.48v3.32h2.6ZM7.52,11.8v-3.32h-3.48c.06,1.16.36,2.28.87,3.32h2.6ZM3.86,11.8s-.03-.06-.04-.09c-.43-1.03-.68-2.11-.74-3.23H.97c.08,1.18.46,2.32,1.1,3.32h1.79ZM15.03,7.52c-.09-1.28-.52-2.5-1.26-3.55h-1.74c.05.11.1.22.14.32.43,1.03.68,2.11.74,3.23h2.11ZM11.96,7.52c-.07-1.25-.4-2.45-1-3.55h-2.48v3.55h3.48ZM7.52,7.52v-3.55h-2.48c-.59,1.11-.93,2.3-1,3.55h3.48ZM3.09,7.52c.05-1.12.3-2.2.74-3.23.05-.11.09-.22.14-.32h-1.74c-.74,1.05-1.17,2.28-1.26,3.55h2.11ZM12.96,3.01c-.79-.78-1.74-1.37-2.79-1.71.51.52.96,1.09,1.34,1.71h1.44ZM10.36,3.01c-.53-.73-1.16-1.37-1.88-1.91v1.91h1.88ZM7.52,3.01v-1.91c-.73.54-1.36,1.18-1.88,1.91h1.88ZM4.48,3.01c.38-.61.83-1.19,1.34-1.71-1.05.34-2,.92-2.79,1.71h1.44Z"/></svg>') no-repeat center / contain;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 8px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 8 7"><polygon points="4 7 0 0 8 0 4 7"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& summary+div{
		position: absolute;
		top: calc(100% + 8px);
		left: 0;
		width: 100%;
		background: #fff;
		border-radius: 4px;
		filter: drop-shadow(0 0 2px rgba(0, 0, 0, 0.3));
	}
	& ul{
		display: grid;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		min-height: 32px;
		padding: 4px 16px;
		color: var(--color);
		font-weight: 500;
		font-size: 14px;
		letter-spacing: 0.1em;
	}
}

#navInfo{
	& summary{
		display: grid;
		grid-template-columns: 1fr auto;
		align-items: center;
		column-gap: 8px;
		min-height: 48px;
		padding: 4px 0;
		font-weight: 500;
		font-size: 15px;
		letter-spacing: 0.1em;
		&:before,
		&:after{
			content: "";
			grid-column: 2;
			grid-row: 1;
			aspect-ratio: 1;
			width: 16px;
		}
		&:before{
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black;"><polyline points="5 6.5 8 9.5 11 6.5"/></svg>') no-repeat center / contain;
		}
		[open] &:after{
			transform: scale(1, -1);
		}
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr auto;
		align-items: center;
		column-gap: 8px;
		min-height: 48px;
		padding: 4px 4px 4px 16px;
		font-weight: 500;
		font-size: 15px;
		letter-spacing: 0.1em;
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			border-radius: 100%;
		}
		&:after{
			content: "";
			aspect-ratio: 1;
			width: 10px;
			background: currentColor;
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 10" style="fill: none; stroke: black; stroke-width: 2px;"><polyline points="3 9 7 5 3 1"/></svg>') no-repeat center / contain;
		}
	}
}

#navExtra{
	& ul{
		display: grid;
		grid-template-columns: 240px;
		justify-content: center;
		grid-row-gap: 24px;
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: 48px;
		padding: 4px 16px;
		background: #6aa9d9;
		border: 1px solid currentColor;
		border-radius: 24px;
		font-weight: 500;
		font-size: 14px;
		text-align: center;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
		li:last-child &{
			grid-template-columns: 1fr auto;
			background: #fff;
			border-color: #c2c2c2;
			color: var(--color-theme);
			&:before,
			&:after{
				content: "";
				grid-column: 2;
				grid-row: 1;
				aspect-ratio: 1;
				width: 16px;
			}
			&:before{
				background: currentColor;
				border-radius: 100%;
			}
			&:after{
				background: #fff;
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-width: 1.5px;"><polyline points="6.25 11.5 9.75 8 6.25 4.5"/></svg>') no-repeat center / contain;
			}
		}
	}
}

#navSearch{
	.gsc-search-box{
		& div, & table, & tbody, & tr, & td{
			display: contents;
		}
	}
	& form.gsc-search-box{
		all: unset;
		box-sizing: border-box;
		display: grid;
		grid-template-columns: 1fr auto auto;
		align-items: center;
		min-height: 48px;
		padding: 4px 16px;
		background: #fff;
		border-radius: 24px;
	}
	& input.gsc-input{
		all: unset;
		box-sizing: border-box;
		background-color: transparent !important;
		color: var(--color);
		font-weight: 400;
		::placeholder {
			color: #999;
		}
	}
	& button.gsc-search-button{
		all: unset;
		box-sizing: border-box;
		cursor: pointer;
		aspect-ratio: 1;
		width: 16px;
		margin-left: 4px;
		background: var(--color-theme);
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-width: 2px;"><circle cx="6" cy="6" r="5"/><line x1="11.5" y1="11.5" x2="15" y2="15"/></svg>') no-repeat center / contain;
		& svg {
			display: none;
		}
	}
	& a.gsst_a{
		aspect-ratio: 1;
		width: 16px;
		background: var(--color);
		font-size: 0;
		-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-linecap: round; stroke-linejoin: round; stroke-miterlimit: 10; stroke-width: 2px;"><line x1="4" y1="4" x2="12" y2="12"/><line x1="12" y1="4" x2="4" y2="12"/></svg>') no-repeat center / contain;
		& span {
			all: unset;
			display: contents;
		}
	}
	& div.gsc-clear-button{
		display: none;
	}
}

#pagePath{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	margin: 16px 0;
	& ul{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		grid-gap: 8px;
		font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
	}
	& li{
		display: contents;
		&:nth-child(n+2){
			&:before{
				content: "";
				aspect-ratio: 1;
				width: 12px;
				background: var(--color);
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 12 12" style="fill: none; stroke: black;"><polyline points="3.25 .5 8.75 6 3.25 11.5"/></svg>') no-repeat center / contain;
			}
		}
		&:last-child{
			color: var(--color-theme);
			font-weight: 700;
		}
	}
	& a{
		color: inherit;
		font-weight: 500;
		letter-spacing: 0.05em;
	}
}

#footer{
	padding-top: clamp(40px, calc(96 / 1200 * 100dvw), 96px);
	background: #e8e8e8;
	#fNav{
		margin-top: clamp(40px, calc(96 / 1200 * 100dvw), 96px);
	}
}

#fBanner{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	grid-gap: 32px clamp(32px, calc(88 / 1200 * 100dvw), 88px);
	width: var(--wrap);
	margin: 0 auto;
}

#fNav{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	padding-bottom: clamp(40px, calc(48 / 1200 * 100dvw), 48px);
	#fNavExtra{
		margin-top: clamp(32px, calc(48 / 1200 * 100dvw), 48px);
	}
	#fNavJsts{
		margin-top: clamp(32px, calc(48 / 1200 * 100dvw), 48px);
	}
}

#fNavGlobal{
	display: grid;
	grid-gap: 32px clamp(32px, calc(88 / 1200 * 100dvw), 88px);
	& dl{
		display: grid;
		grid-gap: 8px clamp(16px, calc(40 / 1200 * 100dvw), 40px);
		font-weight: 500;
	}
	& dt{
		&:nth-child(1){
			padding-bottom: 16px;
			border-bottom: 1px solid #333;
			color: var(--color-theme);
			font-size: 18px;
		}
	}
	& dd{
		display: contents;
	}
	& a{
		display: grid;
		grid-template-columns: auto 1fr;
		column-gap: 4px;
		color: inherit;
		font-size: 14px;
		&:before{
			content: "-";
		}
	}
	@media (min-width: 576px) {
		grid-template-columns: repeat(2, 1fr);
		align-items: start;
		& dl:has(dd:nth-of-type(8)){
			grid-auto-flow: column;
			grid-template-rows: repeat(7, auto);
			& dt{
				grid-column: 1 / 3;
			}
		}
		& dt:nth-child(1){
			text-align: center;
		}
	}
	@media (min-width: 992px) {
		grid-template-columns: repeat(4, auto);
	}
}

#fNavExtra{
	& ul{
		display: grid;
		grid-template-columns: min(100%, 260px);
		justify-content: center;
		grid-gap: 24px clamp(32px, calc(64 / 1200 * 100dvw), 64px);
	}
	& li{
		display: contents;
	}
	& a{
		display: grid;
		align-items: center;
		column-gap: 4px;
		min-height: clamp(48px, calc(56 / 768 * 100dvw), 56px);
		padding: 4px 16px;
		background: var(--color-theme);
		border-radius: clamp(24px, calc(28 / 768 * 100dvw), 28px);
		color: #fff;
		font-weight: 500;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
		text-align: center;
		filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
		li:last-child &{
			background: #fff;
			color: var(--color-theme);
			&:after{
				background: #fff;
			}
		}
	}
	@media (min-width: 576px) {
		& ul{
			grid-template-columns: repeat(auto-fill, minmax(min(100%, 288px), 1fr));
		}
		& a{
			grid-template-columns: 1fr auto;
			&:before,
			&:after{
				content: "";
				grid-column: 2;
				grid-row: 1;
				aspect-ratio: 1;
				width: 16px;
			}
			&:before{
				background: currentColor;
				border-radius: 100%;
			}
			&:after{
				background: var(--color-theme);
				-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 16 16" style="fill: none; stroke: black; stroke-width: 1.5px;"><polyline points="6.25 11.5 9.75 8 6.25 4.5"/></svg>') no-repeat center / contain;
			}
		}
	}
}

#fNavJsts{
	display: grid;
	grid-template-columns: auto auto;
	justify-content: center;
	align-items: center;
	grid-gap: 16px;
	& p{
		font-weight: 700;
		font-size: 14px;
	}
	& figure{
		order: -1;
		& img{
			width: 80px;
		}
	}
}

#copyright{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	place-items: center;
	min-height: 48px;
	padding: 4px 0;
	background: #b1b1b1;
	box-sizing: content-box;
	color: #fff;
	& p{
		font-size: 12px;
		line-height: 1.25;
		text-align: center;
	}
	@media (max-width: 575.98px) {
		& p{
			width: 20em;
		}
	}
}

#floatingNav{
	position: sticky;
	bottom: 0;
	background: #fff;
	width: 100dvw;
	overflow-y: auto;
	& ul{
		display: grid;
		height: 80px;
	}
	& li{
		display: contents;
	}
	& a{
		grid-row: 1;
		display: grid;
		grid-template-rows: auto 1fr;
		justify-content: center;
		justify-items: center;
		align-items: center;
		grid-row-gap: 4px;
		min-width: 5em;
		padding: 0.5em;
		font-weight: 700;
		font-size: 14px;
		line-height: 1.2em;
		text-align: center;
		&[href="/feature/index.html"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><path d="M4.18,30.12c-.75.85-.66,2.15.19,2.89.85.75,2.15.66,2.89-.19l4.72-5.4-3.09-2.7-4.72,5.4ZM33.49,12.17L21.14,1.37c-.85-.75-2.15-.66-2.89.19-.75.85-.66,2.15.19,2.89l1.42,1.24-6.15,6.04c-2.69-.55-5.55-.05-7.98,1.51l-.74.49c-.54.35-.89.94-.93,1.58-.05.64.21,1.27.69,1.69l15.44,13.49c.48.42,1.14.6,1.77.47.63-.14,1.16-.55,1.44-1.14l.38-.81c1.23-2.61,1.33-5.52.43-8.11l5.16-6.9,1.42,1.24c.85.75,2.15.66,2.89-.19.75-.85.66-2.15-.19-2.89Z"/></svg>');
			}
		}
		&[href="/review/index.html"]{
			grid-template-columns: 4em;
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><path d="M32.96,17.78c1.2-.52,2.04-1.71,2.04-3.1,0-1.87-1.52-3.39-3.39-3.39h-11.29l1.99-4.97c.18-.44.27-.92.27-1.4v-.3c0-1.93-1.56-3.49-3.49-3.49-1.33,0-2.53.75-3.13,1.93l-3.97,7.93c-.47.94-.71,1.98-.71,3.03v13.17c0,1.38.62,2.67,1.69,3.53l.86.68c2,1.6,4.49,2.48,7.05,2.48h6.2c1.87,0,3.39-1.52,3.39-3.39,0-.44-.08-.86-.24-1.25,1.44-.39,2.5-1.7,2.5-3.27,0-.64-.18-1.24-.49-1.76,1.57-.3,2.75-1.67,2.75-3.32,0-1.39-.84-2.58-2.04-3.1ZM5.65,11.29h-3.39C1.01,11.29,0,12.3,0,13.55v18.06C0,32.86,1.01,33.87,2.26,33.87h3.39c1.25,0,2.26-1.01,2.26-2.26V13.55c0-1.25-1.01-2.26-2.26-2.26Z"/></svg>');
			}
		}
		&[href="/course/index.html"]{
			grid-template-columns: 3em;
			justify-content: center;
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512"><path d="M186.03,27.23c-12.38-4.59-26.23,1.69-30.88,14.12L1.52,453.87c-4.62,12.44,1.7,26.27,14.12,30.89,2.77,1.03,5.59,1.52,8.39,1.52,9.73,0,18.91-5.97,22.5-15.64L200.16,58.12c4.64-12.44-1.69-26.27-14.12-30.89ZM395.97,252.24l5.22-24.47c18.25-56.45-118.3-133.72-177.64-144l-82.17,220.66c237.23,26.7,160.77,67.33,160.77,67.33,0,0-12.56,26.52,80.12,31.84,61.36-3.56,111.47-21.41,129.73-80.42-91.31,2.58-116.03-70.94-116.03-70.94Z"/></svg>');
			}
		}
		&[href="/spot/index.html"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><path d="M4.45,12.82C4.45,5.74,10.3,0,17.5,0s13.05,5.74,13.05,12.82c0,8.11-8.17,17.83-11.58,21.53-.8.87-2.14.87-2.94,0-3.41-3.7-11.58-13.42-11.58-21.53h0ZM17.5,17.4c2.4,0,4.35-1.95,4.35-4.35s-1.95-4.35-4.35-4.35-4.35,1.95-4.35,4.35,1.95,4.35,4.35,4.35Z"/></svg>');
			}
		}
		&[href="/experience/index.html"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 453 453"><path d="M356.72,240.31c7.21-.65,13.87-4.14,18.5-9.71,4.64-5.57,6.87-12.75,6.2-19.96l-5.94-64.32c-1.38-14.97-14.63-26-29.6-24.65l-33.04,2.98,10.96,118.62,32.93-2.97ZM227.57,85.76c23.68,0,42.88-19.2,42.88-42.87S251.25,0,227.57,0s-42.88,19.19-42.88,42.88,19.2,42.87,42.88,42.87ZM320.7,352.33l-19.83-104.75-8.82-92.85c-5.72-61.57-65.38-57.16-94.5-28.63l-48.4,49.63-45.38,14.7-8.93-50.67c-.98-5.54-6.26-9.24-11.8-8.27-5.54.98-9.24,6.26-8.26,11.8l9.42,53.47-1.19.39c-8.81,3.24-13.54,12.81-10.75,21.79l.22.68c2.44,7.87,9.94,12.83,17.92,12.34l37.19,211.21c.98,5.53,6.25,9.24,11.8,8.26,5.54-.98,9.24-6.25,8.26-11.8l-37.31-211.91,40.48-9.17c9.45-2.18,18.43-6.07,26.47-11.49l26.37-17.72,9.31,70.77c.68,5.19-5.43,27.02-6.82,32.08l-39.72,134.64c-3.02,10.86,3.33,22.12,14.19,25.19l.75.21c10.27,2.89,21.04-2.56,24.78-12.55l53.54-131.31,14.2,59.66c1.98,3.95,4.6,7.52,7.75,10.61l63.24,67.14c7.48,7.31,19.32,7.64,27.18.74l.95-.82c4.02-3.53,6.47-8.52,6.79-13.86.32-5.35-1.51-10.6-5.09-14.58l-54.01-64.94Z"/></svg>');
			}
		}
		&[href="/event/index.html"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 453 453"><path d="M145.9,79.44c12.28,0,22.23-9.95,22.23-22.24V22.22c0-12.27-9.95-22.22-22.23-22.22s-22.24,9.96-22.24,22.22v34.98c0,12.29,9.96,22.24,22.24,22.24ZM309.83,79.44c12.27,0,22.23-9.95,22.23-22.24V22.22c0-12.27-9.96-22.22-22.23-22.22s-22.24,9.96-22.24,22.22v34.98c0,12.29,9.96,22.24,22.24,22.24ZM386.86,31.68h-35.27v25.52c0,23.04-18.73,41.78-41.76,41.78s-41.77-18.74-41.77-41.78v-25.52h-80.41v25.52c0,23.04-18.74,41.78-41.76,41.78s-41.77-18.74-41.77-41.78v-25.52h-37.99C31.65,31.68,3.7,59.64,3.7,94.12v296.43c0,34.48,27.96,62.44,62.44,62.44h320.73c34.49,0,62.44-27.96,62.44-62.44V94.12c0-34.48-27.96-62.44-62.44-62.44ZM418.92,390.56c0,17.67-14.38,32.06-32.06,32.06H66.14c-17.68,0-32.06-14.38-32.06-32.06V133.59h384.85v256.97ZM211.04,338.43h-56.26v56.26h56.26v-56.26ZM211.04,251.24h-56.26v56.26h56.26v-56.26ZM123.84,338.43h-56.26v56.26h56.26v-56.26ZM123.84,251.24h-56.26v56.26h56.26v-56.26ZM385.42,164.05h-56.26v56.26h56.26v-56.26ZM298.23,164.05h-56.26v56.26h56.26v-56.26ZM309.71,259.43l-16.74-13.01-30.47,39.2-18.09-14.47-13.24,16.53,34.86,27.9,43.68-56.14ZM385.42,251.24h-56.26v56.26h56.26v-56.26ZM241.97,394.7h56.26v-56.26h-56.26v56.26ZM211.04,164.05h-56.26v56.26h56.26v-56.26Z"/></svg>');
			}
		}
		&[href="/feature/gourmet"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><path d="M28.9,1.56c-.62,1.24-9,20.2-9,22.67s3.7,2.78,3.7,2.78h1.38v7.99h5.86V.94c-.31-1.85-1.33-.62-1.94.62ZM13.67,1.83l-1.08-.56v11.22h-1.17V1s-.05-.01-.07-.01l-1.23-.04v11.55h-1.17V.95l-1.17.03s-.09.02-.14.03v11.48h-1.17V1.28c-.5.21-1.02.54-1.02.54-.8.59-1.3,1.43-1.3,2.37v13.56c0,1.29.95,2.39,2.32,2.92v14.34h5.86v-14.23c1.53-.47,2.62-1.64,2.62-3.03V4.19c0-.93-.5-1.77-1.29-2.36Z"/></svg>');
			}
		}
		&[href="[url]"]{
			&:before{
				-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><polygon points="17.5 1.01 0 13.51 0 35 13.78 35 13.78 23.52 21.22 23.52 21.22 35 35 35 35 13.51 17.5 1.01"/></svg>');
			}
		}
		&:before{
			content: "";
			aspect-ratio: 1;
			width: 24px;
			background: var(--color-theme);
			-webkit-mask: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 35 35"><rect width="100%" height="100%"/></svg>') no-repeat center / contain;
		}
	}
	@media (min-width: 768px) {
		display: none;
	}
}

#pageTop{
	position: sticky;
	bottom: 0;
	font-size: 0;
	cursor: pointer;
	opacity: 0;
	transition: opacity 0.2s ease-out 1s;
	z-index: 100;
	.done:not(.scrollTop) &{
		opacity: 1;
	}
	&:hover:before{
		background: #e50012;
	}
	&:before,
	&:after{
		content: "";
		position: absolute;
		right: 0;
		bottom: 0;
		aspect-ratio: 1;
		width: 48px;
	}
	&:before{
		background: var(--color-theme);
	}
	&:after{
		-webkit-mask-image: url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 20 20"><path d="M2.582 13.891c-0.272 0.268-0.709 0.268-0.979 0s-0.271-0.701 0-0.969l7.908-7.83c0.27-0.268 0.707-0.268 0.979 0l7.908 7.83c0.27 0.268 0.27 0.701 0 0.969s-0.709 0.268-0.978 0l-7.42-7.141-7.418 7.141z" /></svg>');
		-webkit-mask-repeat: no-repeat;
		-webkit-mask-position: center;
		-webkit-mask-size: 32px;
		background: #fff;
	}
	@media (max-width: 767.98px) {
		bottom: 80px;
	}
}

#pagenation{
	display: grid;
	grid-template-columns: var(--wrap);
	justify-content: center;
	& ul,
	& ol{
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: center;
		grid-gap: 8px;
	}
	& a{
		display: grid;
		aspect-ratio: 1;
		width: 48px;
		place-items: center;
		border: 1px solid #e8e8e8;
		border-radius: 100%;
		color: var(--color-theme);
		font-weight: 700;
		font-size: 20px;
		text-decoration: none;
		line-height: 1;
		&[rel="prev"],
		&[rel="next"]{
			background: var(--color-theme) url('data:image/svg+xml;charset=UTF-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 48 48" style="fill: none; stroke: white; stroke-linecap: round; stroke-linejoin: round; stroke-width: 3px;"><polyline points="20.5 15 29.5 24 20.5 33"/></svg>') no-repeat center / contain;;
			border-color: transparent;
			color: #fff;
			font-size: 0;
		}
		&[rel="prev"]{
			transform: scale(-1, 1);
		}
		&[rel="list"]{
			aspect-ratio: unset;
			width: auto;
			min-width: min(80%, 240px);
			height: 48px;
			padding: 8px 1em;
			border-radius: 24px;
			font-size: inherit;
		}
		&.lsc-current-page{
			background: var(--color-theme);
			border-color: transparent;
			color: #fff;
		}
	}
	[LSC-LB*="lscListPgn"]{
		display: none;
	}
}

.infoWin{
	[LSC-LB="dummy"] &,
	[LSC-LT="dummy"] &{
		width: clamp(264px, calc(300 / 1200 * 100dvw), 300px);
		padding: 16px;
		background: #fff;
		border-radius: 10px;
	}
	& dl{
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		grid-gap: 16px;
		max-width: 240px;
	}
	& dt{
		width: 100%;
		font-weight: 700;
		font-size: clamp(16px, calc(18 / 768 * 100dvw), 18px);
	}
	& dd{
		&:has(img){
			width: 100%;
		}
		& img{
			aspect-ratio: 3 / 2;
			object-fit: cover;
			border-radius: 10px;
		}
		&:has(a){
			display: contents;
		}
		& a{
			display: grid;
			align-items: center;
			width: calc(50% - 8px);
			min-height: 32px;
			padding: 0.25em 1em;
			background: var(--color);
			border-radius: 16px;
			color: #fff;
			font-weight: 700;
			font-size: clamp(12px, calc(14 / 768 * 100dvw), 14px);
			text-align: center;
			text-decoration: none;
			&[href*="google"]{
				order: 1;
				background: var(--color-theme);
			}
		}
	}
	
}




